Bug 1876260 - mcabber-1.1.1 is available
Summary: mcabber-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mcabber
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vasiliy Glazov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-06 19:09 UTC by Upstream Release Monitoring
Modified: 2020-10-04 00:30 UTC (History)
2 users (show)

Fixed In Version: mcabber-1.1.1-1.fc32 mcabber-1.1.1-1.fc31 mcabber-1.1.1-1.fc33 mcabber-1.1.2-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-15 16:16:21 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-09-06 19:09:36 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.1.0-6.fc33
URL: https://mcabber.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1955/

Comment 1 Upstream Release Monitoring 2020-09-06 19:09:40 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Fedora Update System 2020-09-07 05:32:28 UTC
FEDORA-2020-3d176ad6ff has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d176ad6ff

Comment 3 Fedora Update System 2020-09-07 05:32:28 UTC
FEDORA-EPEL-2020-d29296c434 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d29296c434

Comment 4 Fedora Update System 2020-09-07 05:32:28 UTC
FEDORA-2020-78d2f0c29b has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-78d2f0c29b

Comment 5 Fedora Update System 2020-09-07 05:32:29 UTC
FEDORA-2020-39606502a3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-39606502a3

Comment 6 Fedora Update System 2020-09-07 17:21:03 UTC
FEDORA-2020-39606502a3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-39606502a3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-39606502a3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-07 17:24:24 UTC
FEDORA-EPEL-2020-d29296c434 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-d29296c434

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-09-07 17:57:00 UTC
FEDORA-2020-78d2f0c29b has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-78d2f0c29b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-78d2f0c29b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-09-07 21:44:37 UTC
FEDORA-2020-3d176ad6ff has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3d176ad6ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3d176ad6ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-09-15 16:16:21 UTC
FEDORA-2020-39606502a3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-09-15 17:27:11 UTC
FEDORA-2020-78d2f0c29b has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-09-19 22:43:32 UTC
FEDORA-EPEL-2020-0395d83cb5 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-0395d83cb5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2020-09-25 16:49:25 UTC
FEDORA-2020-3d176ad6ff has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-10-04 00:30:31 UTC
FEDORA-EPEL-2020-0395d83cb5 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.